My Oracle Support Banner

While Upgrading Weblogic 10.3.6 Domain to a 12.2.1.x Domain Using Reconfig.sh it Fails with Error: " CFGFWK-60971" (Doc ID 2644046.1)

Last updated on MARCH 02, 2020

Applies to:

Oracle WebLogic Server - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Symptoms

Running reconfig.sh script from 12.2.1.x version to upgrade a 10.3.6 version to 12.2.1.x, fails with the following error:

This 10.3.6 domain was upgraded from the previous 10.3.x to 10.3.6.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.